/*===========================================================
		axis generic styles
===========================================================*/

.css_legend {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

/*===========================================================
		axis cardform styles
===========================================================*/

.css_amt_label {
	font-weight:bold;
	/*color: #000000;*/
}

.css_amt {
	font-weight: normal;
	/*color: #000000;*/
}

div.css_error {
	font-weight: bold;
	color: #FF0000;
}

div.css_description {
	font-weight: normal;
	/*color: #000000;*/
}

label.css_label {
	font-weight: bold;
	/*color: #000000;*/
}

.css_button {
}

/*===========================================================
		axis confirmdetailsform styles
===========================================================*/

TH.css_boldleftbg {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.css_boldrightbg {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

.css_standardtext {
	font-size:80%;
	font-weight: normal;
	/*color: #000000;*/
}

TD.css_standardtextright {
	font-size:80%;
	font-weight: normal;
	/*color: #000000;*/
}

.css_surcharge_message{
	font-weight:bold;
	background-color: #FFFFCC;
}

DL#vertical {
}

DT#vertical {
	font-weight: bold;
}

DD#vertical {
}

/*===========================================================
		axis misc styles
===========================================================*/

TH.css_messagetitle{
	color: #FF0000;
}

TD.css_please_refrain{
	color:#FF0000;
}

TD.css_are_you_sure{
	color:#FF0000;
	font-weight:bold;
}

.css_surcharge_amount{
	color:#FF0000;
}

.css_please_wait{
	background-color: #f1f1fd;
	visibility: hidden;
}

.css_referal_form_title{
	color:#FF0000;
}

.css_printbutton{
	color: #FF0000;
	border: medium solid #FF0000;
}

.css_bold {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.css_bold {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TD.css_bold {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.css_boldleft {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.css_boldright {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

.css_text {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.cssFundList {
	font-size:12px;
	list-style-type:square;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.css_fund_details {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.css_account_details {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.css_description_text {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.css_label_text {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.css_paragraph_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.css_giftaid_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.css_error_text {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.css_title {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}